body 
{
   background-color: #87BFC7;
}

header {
	background-color: #87BFC7;
}

header h1 {
   font-size: 50px;
   font-family: Courier, sans-serif;
   text-align: center;
   padding: 0;
   margin: 0;
}

#nav-menu ul
{
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav-menu li
{
float: left;
margin: 0 0.15em;
}

#nav-menu li a
{
background: url('images/menubutton.jpg') #87BFC7 bottom left repeat-x;
height: 2em;
line-height: 2em;
float: left;
width: 7em;
display: block;
color: #000000;
text-decoration: none;
text-align: center;
}

/* Hide from IE5-Mac \*/
#nav-menu li a
{
float: none
}
/* End hide */

#nav-menu {
width:1200em
}

#timeline {
	clear:both;
	height: 200px;
	width: 100%;
}


#geoexplorer {

	float: left;
	width: 68%;
	height: 600px;	
}

#test {	
	float: left;
	width: 100%;
	height: 100%;
}

#chart {
	float: right;
	overflow: auto;
	width: 30%;
	height: 300px;
}

